html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

.header {
    height: 560px;
    /*background:url("https://ilab.zju.edu.cn/vlab_files/threeGen/pic/2024/016/1265/3kdlp.png") no-repeat center #2280ff;*/
    min-width: 1200px;
}

.contentBox {
    width: 1200px;
    margin: auto;
}

.head {
    height: 280px;
    position: relative;
    z-index: 99;
}

.head .logo {
    width: 290px;
    height: 90px;
    background: url("/vlab_files/2023/332/0565/216m.png") left center no-repeat;
    background-size: 300px;
}

.index {
    background: url("https://www.ilab.zju.edu.cn/vlab_files/2020/363/0888/d14d.png") no-repeat bottom right;
}

.nav ul {
    margin-left: 60px;
}

.nav ul li {
    float: left;
    width: 140px;
    padding-top: 30px;
}

.nav ul li a {
    display: block;
    text-decoration: none;
    font-size: 26px;
    text-align: center;
    color: #fff;
    font-family: "Microsoft YaHei";
    padding: 0 10px;
}

.nav ul li a:hover {
    font-weight: bold;
}

.form {
    width: 308px;
    background: rgb(45 45 45 / 60%);
    height: 50px;
    margin-top: 20px;
    margin-right: 20px;
    border-radius: 5px;
    display: flex;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: 170px;
    z-index: 9999;
}

.form input[type='text'] {
    font-family: "Microsoft YaHei";
    width: 100%;
    height: 100%;
    padding-left: 5px;
    /* line-height: 37px; */
    font-size: 26px;
    text-indent: 10px;
    border: none;
    outline: none;
    background: none;
    color: #fff;
}

.form input[type='button'] {
    width: 45px;
    height: 50px;
    background: url(/vlab_files/2026/244/0725/73jd.png) no-repeat center;
    border: none;
    outline: none;
    /*background-size: 100%;*/
}

.head .form input::-webkit-input-placeholder {
    color: #fff;
}

.loginBtn {
    width: 110px;
    height: 50px;
    background: #fff;
    border-radius: 5px;
    margin-top: 20px;
    line-height: 50px;
}

.loginBtn a {
    display: block;
    /* line-height: 50px; */
    font-family: "Microsoft Yahei";
    font-size: 18px;
    letter-spacing: 2px;
    color: #207eff;
    text-align: center;
    text-decoration: none;
}

.indexTip {
    letter-spacing: 3px;
}

.indexTip h1 {
    font-size: 48px;
    font-family: "Microsoft Yahei";
    color: #fff;
    font-weight: bold;
    padding-top: 100px;
    padding-bottom: 25px;
}

.indexTip span {
    font-size: 32px;
    font-family: "Microsoft Yahei";
    color: #fff;
}

.commonTit {
    font-size: 24px;
    color: #333;
    font-family: "Microsoft Yahei";
    font-weight: bold;
    padding: 25px 0;
    margin-bottom: 25px;
}

.commonTit span {
    position: relative;
    cursor: pointer;
}

.commonTit span + span {
    margin-left: 35px;
}

.commonTit span.active {
    color: #2196f3;
}

.commonTit span.active:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 3px;
    background: #3cafff;
    left: 50%;
    bottom: -15px;
    margin-left: -25px;
    
}

.menu {
    background: #f6f7f8;
}

.menubox {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}

.menu .menubox .sort {
    margin-bottom: 15px;
}

.menu .menubox .list {
    float: left;
    width: 1070px;
}

.menu .menubox .title {
    float: left;
    color: #4a535c;
    padding: 5px 0;
    margin: 5px 0;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}

.menu .menubox .proLevel {
    float: left;
}

.menu .menubox .sub-sort li {
    float: left;
    display: inline-block;
    margin: 5px 3px;
    padding: 5px 8px;
    color: #24282b;
    font-size: 14px;
    cursor: pointer;
    font-family: "Microsoft Yahei";
}

.menu .menubox li.active {
    color: #fff;
    background: #3cafff;
    border-radius: 3px;
}

.course {
    width: 1200px;
    margin: 0 auto;
    min-height: 200px;
    position: relative;
    z-index: 99;
}

.course li {
    float: left;
    width: 225px;
    height: 210px;
    margin: 0 15px 25px 0;
    position: relative;
    transition: 0.2s;
    background: #fff;
}

.contentBg {
    position: relative;
    width: 100%;
}

.contentBg:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .3;
    background: url(https://ilab.zju.edu.cn/vlab_files/2024/190/0622/ja920.jpg) center ;
    background-size: 100%;
}

.course li a {
    display: block;
    height: 100%;
    position: relative;
    z-index: 9;
}

.course li .cbox .pic {
    overflow: hidden;
    height: 150px;
}

.course li .cbox {
    cursor: pointer;
    height: 100%;
}

.course li .cbox .pic {
    overflow: hidden;
    height: 150px;
}

.course li .cbox .pic img {
    width: 100%;
    height: 150px;
    transition: 0.5s;
}

.course li:hover .cbox .pic img {
    transform: scale(1.1);
}

.course li:hover {
    transition: 0.2s;
    -moz-box-shadow: 5px 5px 10px #e2e2e2;
    -webkit-box-shadow: 5px 5px 10px #e2e2e2;
    box-shadow: 5px 5px 10px #e2e2e2;
}

.course li .cbox .text {
    margin-top: 5px;
    position: relative;
    padding: 0 8px;
}

.course li .cbox .text .infor {
    float: left;
    width: 100%;
    font-family: "Microsoft Yahei";
}

.course li .cbox .text .infor p.p1 {
    color: #24282b;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.course li .cbox .text .infor p.p2 {
    margin-top: 5px;
    color: #999;
}

.course ul {
    min-height: 360px;
}

.course li .cbox .text .infor p.p2 span {
    float: right;
    display: inline-block;
    max-width: 100%;
    line-height: 20px;
    overflow: hidden;
    font-size: 12px;
    background: url("https://www.ilab.zju.edu.cn/vlab_files/2020/363/0888/nnol.png") no-repeat left center;
    white-space: nowrap;
    padding-left: 18px;
    text-overflow: ellipsis;
}

.course li .cbox .text .infor p.p2 label {
    float: left;
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: block;
    padding: 3px 5px;
    border-radius: 3px;
}

.red {
    background: #e95442;
}

.blue {
    background: #367dd6;
}

.kong {
    padding: 0 !important;
    background: #ffba00;
}

.noSearch {
    width: 100%;
    height: 250px;
    background: url("https://www.ilab.zju.edu.cn/vlab_files/2020/363/0888/jn9i.png") no-repeat center;
}

.footer {
    background: #040522;
    height: 45px;
    margin: auto;
    line-height: 45px;
    min-width: 1200px;
    width: 100%;
}

.footer ul {
    height: 45px;
    overflow: hidden;
    text-align: center;
}

.footer ul li {
    display: inline-block;
    color: #b2b6bb;
    padding: 0 25px;
    font-family: "Microsoft Yahei";
    font-size: 14px;
}

.footer ul li a {
    font-size: 14px;
    color: #b2b6bb;
    font-family: "Microsoft Yahei";
    text-decoration: none;
}

.aside {
    height: 88px;
    border-bottom: 1px solid #eaeef1;
    margin-bottom: 20px;
}

.aside .level2 ul.fl {
    float: left;
}

.aside .level2 ul.fl li {
    float: left;
    height: 60px;
    margin-top: 30px;
    margin-right: 40px;
}

.aside .level2 ul.fl li a {
    font-size: 24px;
    color: #24282b;
    font-family: "Microsoft Yahei";
    text-decoration: none;
    display: block;
    height: 58px;
    line-height: 60px;
}

.aside .level2 ul.fl li.current a {
    font-weight: bold;
    border-bottom: 2px solid #24282b;
}

.breadcrumb {
    float: right;
    margin-top: 33px;
}

.breadcrumb ul .breadcrumb ul li a {
    font-size: 12px !important;
}

.breadcrumb ul li {
    margin-right: 0;
    color: #666;
    font-size: 12px !important;
    line-height: 55px;
    font-family: serif;
    height: auto;
}

.breadcrumb ul li a:hover {
    text-decoration: none;
    color: #040522;
}

.breadcrumb b {
    float: left;
    padding: 0 15px;
    height: 47px;
    line-height: 55px;
    font-size: 18px;
    color: #040522;
    font-weight: normal;
}

.chooseDate {
    padding-top: 45px;
}

.chooseDate span {
    font-size: 25px;
    color: #24282b;
    font-weight: bold;
    font-family: "Microsoft Yahei";
}

.year {
    width: 1200px;
    margin: auto;
    font-weight: bold;
    color: #333;
    font-family: "Microsoft YaHei";
    font-size: 26px;
}

.chooseDate select {
    margin: 0 5px;
    /* 清除默认边框 */
    border: 0;
    /* 清除默认的箭头样式 */
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /* 右侧添加小箭头的背景图 */
    background: url("https://www.ilab.zju.edu.cn/vlab_files/2020/363/0888/pohh.png") no-repeat 54px 10px #f4f7f9;
    background-size: 12px;
    width: 75px;
    height: 25px;
    line-height: 25px;
    outline: none;
    font-size: 12px;
    padding: 0 2%;
}

.chooseDate select option {
    border: 0;
    text-align: center;
    background: #fff;
}

.download-list {
    padding-bottom: 30px;
}

.download-list ul li {
    height: 55px;
    line-height: 55px;
    padding-left: 15px;
    border-bottom: 1px solid #eaeef1;
}

.download-list label {
    float: left;
}

.download-list span {
    float: right;
    color: #b3b6bb;
    font-family: "Microsoft Yahei";
    font-size: 12px;
}

.download-list ul li a {
    float: right;
    display: block;
    width: 75px;
    height: 28px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    line-height: 30px;
    text-indent: 30px;
    margin-top: 13px;
    margin-left: 20px;
    background: url("https://www.ilab.zju.edu.cn/vlab_files/2020/363/0888/6vdi.png") no-repeat #3cafff 10px center;
}

.download-list ul {
    min-height: 380px;
}

.news {
    width: 1080px;
    margin: auto;
    padding-top: 30px;
}

.news ul {
    min-height: 380px;
}

.news ul li {
    width: 450px;
    height: 135px;
    background: #f4f7f9;
    position: relative;
    float: left;
    margin: 25px 45px;
}

.news ul li .date {
    width: 80px;
    height: 80px;
    border-radius: 10px;
    background: #fff;
    position: absolute;
    left: -40px;
    top: -30px;
    -moz-box-shadow: 1px 3px 20px 1px rgba(80, 80, 80, 0.14);
    -webkit-box-shadow: 1px 3px 20px 1px rgba(80, 80, 80, 0.14);
    box-shadow: 1px 3px 20px 1px rgba(80, 80, 80, 0.14);
}

.date {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 68px;
    font-family: Arial;
}

.date label {
    font-size: 18px;
    font-family: "Microsoft Yahei";
}

.date p {
    font-size: 14px;
    color: #999;
    position: absolute;
    top: 50px;
    height: 25px;
    line-height: 25px;
    width: 100%;
    text-align: center;
}

.news ul li .notic {
    padding-left: 60px;
    padding-right: 55px;
    padding-top: 15px;
}

.news ul li .notic a {
    text-decoration: none;
    display: block;
}

.news ul li .notic .noticTit {
    color: #24282b;
    font-weight: bold;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    line-height: 23px;
    margin-bottom: 10px;
}

.news ul li .notic .noticP {
    color: #89939c;
    font-size: 12px;
    font-family: "Microsoft Yahei";
    line-height: 22px;
    float: none;
    display: inline;
}

.news ul li .notic span {
    color: #89939c;
    font-size: 12px;
    font-family: "Microsoft Yahei";
    float: right;
    line-height: 22px;
}

.moreBox {
    width: 64px;
    height: 35px;
    text-align: center;
    margin: auto;
    padding-bottom: 20px;
    cursor: pointer;
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: #666666;
    background: url("../img/gengduo.png") no-repeat bottom center;
}

.page {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 12px;
    color: #666666;
}

.page a {
    border: 1px solid #ccc;
    color: #727272;
    padding: 2px 4px;
    background: #f1f1f1;
    cursor: pointer;
}

.page a:hover {
    color: #2888e8;
    text-decoration: none;
}

.articlePage {
    min-height: 450px;
    width: 1200px;
    margin: auto;
    margin-top: 30px;
    padding-bottom: 50px;
}

.articlePage h2 {
    text-align: center;
    font-size: 27px;
    color: #24282b;
    font-weight: normal;
}

.articlePage > p img {
    display: block;
    margin: 10px auto;
    cursor: pointer;
    text-indent: -2em;
}

.articlePage > p {
    font-family: "Microsoft YaHei";
    line-height: 30px;
    padding-top: 10px;
    text-align: justify;
    color: #666;
    text-indent: 2em;
    font-size: 16px;
}

.articlePage table {
    margin: 0 auto;
}

.articlePage table td {
    text-align: left;
    font-size: 14px;
    color: #666;
    padding: 10px;
    line-height: 22px;
}

.articlePage table td p {
    text-indent: 0;
    font-size: 14px;
    text-align: left;
    font-family: "Microsoft YaHei";
    color: #666;
    line-height: 25px;
}

.articlePage object {
    margin-left: -2em;
}

.title_info {
    font-family: serif;
    width: 100%;
    float: left;
    color: #666;
    text-align: center;
    padding: 20px 0;
    font-size: 15px;
    margin-bottom: 20px;
    border-bottom: 1px #ccc dashed;
}
